*{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}
p,h2,h1,h3,h4,h5,h6{
    padding: 0px;
}
a{
    text-decoration: none;
}
a img { border:none; }
a:focus{ outline: 0; }
body {
    margin: 0px;
    font-weight: 300;
    font-family: 'Rubik',sans-serif;
	color: #000;
}
input, textarea, select {
    font-family: 'Rubik',sans-serif;
    width: 100%;
    padding: 0;
    margin-bottom: 11px;
    font-size: 16px;
    line-height: 30px;
    height: 40px;
    border: 2px solid #0ea083;
    border-radius: 3px;
    padding: 5px;
    box-sizing: border-box;
}
textarea {
    height: auto;
    line-height: normal;
}
input.wpcf7-not-valid,
textarea.wpcf7-not-valid,
select.wpcf7-not-valid {
    border-color: red;
}

body.indexpage ul {
	padding: 0;
    list-style: none;
}

.h3 {
    font-size: 30px;
    line-height: normal;
    text-align: center;
    font-weight: bold;
    color: #656565;
    padding: 12px;
}
.container{
    max-width: 1170px;
    margin: auto;
}
.flex-box {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.top_section{
    background: url(img/first_bg.jpg);
    padding-bottom: 70px;
    position: relative;
}
.subpage .top_section{
    background-position: left bottom;
}
.top_section .arrow{
    position: absolute;
    left: 50%;
    margin-left: -15px;
    bottom: 50px;
}
.text_logo{
    text-transform: uppercase;
    color: #fff;
}
.text_logo span{
    font-size: 43px;
    text-shadow: 2px 2px 0px #208b76;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
}
.logo_block{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-right: 0px;
}
#header{
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 7px 15px;
}
.logo_block .img_logo{
    margin-right: 15px;
}
.logo_block .img_logo img {
    width: 50px;
}
.contact_block{
    text-align: right;
}
.contact_block .phone a{
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    text-decoration: none;
    font-size: 36px;
    color: #fff;
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    height: 34px;
    display: inline-block;
    line-height: 1;
}
.contact_block .skype{
    text-align: left;
    padding-left: 20px;
}
.contact_block .skype a{
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    text-decoration: none;
    color: #fff;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    font-size: 19px;
}
.contact_block a:hover{
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    color: #208b76;
}
.menu_button{
    position: absolute;
    top: calc(50% - 16px);
    right: -113px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    cursor: pointer;
}
.menu_button span{
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    font-size: 25px;
    margin-left: 10px;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.menu_button:hover span{
    text-shadow: 0px 0px 5px #fff;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.nav_menu{
    width: 100%;
    height: 100%;
	overflow-y: scroll;
    position: fixed;
    background: rgba(6, 82, 70, .9);
    top: 0;
    left: -1000%;
    z-index: 10;
    -webkit-transition: all 0.7s linear;
    -o-transition: all 0.7s linear;
    transition: all 0.7s linear;
}
.nav_menu.active {
    left: 0;
}
.nav_menu .close-menu {
    padding: 5px 25px 55px;
    color: #fff;
    font-size: 23px;
    font-weight: bold;
    text-transform: uppercase;
}
.nav_menu .close-menu i {
    float: right;
    font-size: 27px;
}
.nav_menu .nav_menu_inner {
    min-width: 320px;
    padding: 30px 0 0;
    margin: 0 auto;
    text-align: center;
}
.nav_menu ul {
    padding: 0;
}
.nav_menu ul li {
    font-size: 28px;
    line-height: 52px;
	list-style: none;
}
.nav_menu ul a {
    font-weight: 500;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    padding: 5px 15px;
    text-decoration: none;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.nav_menu ul a:hover{
    text-decoration: underline;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.nav_menu ul li ul {
	display: none;
	border-bottom: 2px solid #fff;
}
.nav_menu ul li ul.active {
	display: block;
}
.nav_menu ul li ul li {
	display: inline-block;
}
#header button.order-call{
    font-family: 'Rubik', sans-serif;
    height: 45px;
    font-size: 24px;
    background: none;
    border: 2px solid #fff;
    color: #fff;
	font-weight: 500;
    border-radius: 3px;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
	cursor: pointer;
}

.breadcrumbs {
    padding: 0 0 15px 0;
	list-style: none;
}
.breadcrumbs li {
	display: inline-block;
}
.breadcrumbs li:before {
	content: '» ';
	padding: 0 2px;
    font-size: 0.9em;
}
.breadcrumbs li:first-child:before {
	content: none;
}
.bottom-seo-text {
	margin: 60px 0 -50px;
	font-size: 1.1em;
}
body.indexpage .bottom-seo-text ul {
	list-style: disc;
	padding-left: 40px;
}
.footer-seo-text {
	margin: 20px 0 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #949494;
}
.bottom-seo-text p,
.bottom-seo-text h2,
.bottom-seo-text h1,
.bottom-seo-text h3 {
	margin: 0 0 15px;
}
.bottom-seo-text h2,
.bottom-seo-text h1,
.bottom-seo-text h3 {
	color: #65657e;
	text-align: center;
}
.bottom-seo-text .text {
    position: relative;
    height: 322px;
    overflow: hidden;
}
.bottom-seo-text .text:after {
    content: " ";
    height: 62px;
    position: absolute;
    bottom: 0;
    background: #ccc;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}
.bottom-seo-text .text.no-content-after {
    margin: 0;
	height: auto;
}
.bottom-seo-text .text.no-content-after:after {
    content: none;
}
.bottom-seo-text .text.no-content-after p:last-child {
	margin: 0;
}
.bottom-seo-text .more-text a {
    color: #13a285;
}

.first_block{
    margin-top: 46px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.first_block .left_block{
    max-width: 490px;
    padding: 0px 15px;
}
.first_block .left_block .img_block>div{
    max-width: 295px;
}
.first_block .left_block .img_block img{
    width: 100%;
    height: auto;
}
.first_block .left_block p{
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 35px;
    margin: 40px 0 0;
}
.first_block .right_block{
    position: relative;
    padding-top: 40px;
    margin-bottom: -45px;
    padding-right: 15px;
}
.first_block .right_block .h1 {
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 48px;
    position: absolute;
    bottom: 100%;
    right: 15px;
    white-space: nowrap;
    text-transform: uppercase;
}
.first_block .right_block .img_block img{
    width: 100%;
    height: auto;
}
.first_block .bottom_block{
    width: 100%;
    text-align: right;
    padding-right: 15px;
    margin-top: -11px;
}
.first_block .bottom_block button{
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    width: 461px;
    height: 76px;
    border-radius: 3px;
    background: rgb(253, 221, 0);
    background-image: -webkit-linear-gradient( 90deg, rgba(255, 223, 0, 0) 0%, rgba(255, 223, 0, 0.6) 100%);
    background-image: -ms-linear-gradient( 90deg, rgba(255, 223, 0, 0) 0%, rgba(255, 223, 0, 0.6) 100%);
    border: none;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    outline: none;
    cursor: pointer;
    position: relative;
    z-index: 10;
}
.first_block .bottom_block button:hover{
    background: #fd0000;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    color: #fff;
  background-image: -webkit-linear-gradient( 90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
  background-image: -ms-linear-gradient( 90deg, rgba(0,0,0,0.6) 0%, rgba(0,0,0,0) 100%);
}

.first_block .bottom_block button:active{
    -webkit-transition: 0.1s ease;
    -o-transition: 0.1s ease;
    transition: 0.1s ease;
    -webkit-box-shadow: inset 2px 2px 10px #000;
            box-shadow: inset 2px 2px 10px #000;
}
.subpage .content {
    font-size: 19px;
    line-height: 26px;
    padding: 5px 0 100px;
}
.subpage .content a {
    color: #13a285;
}
.subpage .title{
	line-height: normal;
}
.content .title{
    margin-top: 40px;
    text-align: center;
    margin-bottom: 30px;
    padding: 0px 15px;
}
.content .title>span{
    font-family: 'Rubik', sans-serif;
    font-weight: 400;
    font-size: 48px;
    color: #656565;
    position: relative;
    text-transform: uppercase;
}
.content .title>span:before {
    background: url('img/smart1.png');
    content: " ";
    margin-top: 0px;
    display: inline-block;
    position: absolute;
    left: -33px;
    top: -21px;
    width: 66px;
    height: 63px;
}
.content .title2 {
    line-height: normal;
}
.content .title2>span:before {
    background: url('img/smart2.png');
}
.second_block .content_block>ul, .third_block .content_block>ul, .four_block .content_block>ul, .five_block .content_block>ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.second_block .content_block>ul>li{
    width: 33.333%;
    padding: 15px;
    margin-bottom: 75px;
}
.second_block .content_block>ul>li .bottom_section{
    background: -webkit-gradient(linear, left bottom, left top, color-stop(66%, #fff), color-stop(107%, #f3f1f1));
    background: -webkit-linear-gradient(bottom, #fff 66%, #f3f1f1 107%);
    background: -o-linear-gradient(bottom, #fff 66%, #f3f1f1 107%);
    background: linear-gradient(to top, #fff 66%, #f3f1f1 107%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding-top: 15px;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.second_block .content_block>ul>li:hover .bottom_section{
    background: -webkit-gradient(linear, left bottom, left top, color-stop(59%, #fff), color-stop(214%, #0ea083));
    background: -webkit-linear-gradient(bottom, #fff 59%, #0ea083 214%);
    background: -o-linear-gradient(bottom, #fff 59%, #0ea083 214%);
    background: linear-gradient(to top, #fff 59%, #0ea083 214%);
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.second_block .content_block>ul>li:hover .bottom_section button, .four_block .bottom_section button:hover{
    background: #0ea083;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    color: #fff;
    cursor: pointer;
}
.second_block .content_block>ul>li .bottom_section button:active{
    -webkit-transition: 0.1s ease;
    -o-transition: 0.1s ease;
    transition: 0.1s ease;
    position: relative;
    top: 2px;
    left: 2px;
}
.second_block .content_block>ul>li .bottom_section button{
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    width: 140px;
    height: 45px;
    font-size: 24px;
    background: #fff;
    border: 2px solid #0ea083;
    color: #0ea083;
    border-radius: 3px;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.second_block .content_block>ul>li:nth-child(2){
    margin-bottom: 0px;
    margin-top: 65px;
}
.second_block .content_block>ul>li:nth-child(5){
    margin-bottom: 0px;
    margin-top: 65px;
}
.second_block .content_block>ul>li .bottom_section .price{
    font-family: 'Exo 2', sans-serif;
    font-weight: 500;
    font-size: 24px;
}
.second_block .content_block>ul>li .bottom_section .price span{
    color: #13a285;
}
.second_block .content_block>ul>li ul>li{
    position: relative;
    padding-bottom: 10px;
    padding-left: 32px;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
}
.second_block .content_block>ul>li ul>li span{
    color: #13a285;
}
.second_block .content_block>ul>li ul>li::before{
    content: '';
    display: block;
    width: 22px;
    height: 22px;
    background: url('img/li_before.png');
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
}
.second_block .content_block ul>li .item_title{
    background: -webkit-gradient(linear, left bottom, left top, color-stop(59%, #fff), color-stop(107%, #ececec));
    background: -webkit-linear-gradient(bottom, #fff 59%, #ececec 107%);
    background: -o-linear-gradient(bottom, #fff 59%, #ececec 107%);
    background: linear-gradient(to top, #fff 59%, #ececec 107%);
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 24px;
    color: #0ea083;
    font-family: 'Exo 2', sans-serif;
    font-weight: 500;
    padding: 15px 0px;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.second_block .content_block ul>li:hover .item_title{
    background: -webkit-gradient(linear, left bottom, left top, color-stop(59%, #fff), color-stop(214%, #0ea083));
    background: -webkit-linear-gradient(bottom, #fff 59%, #0ea083 214%);
    background: -o-linear-gradient(bottom, #fff 59%, #0ea083 214%);
    background: linear-gradient(to top, #fff 59%, #0ea083 214%);
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.second_block .content_block ul>li .item_title>a,
.second_block .content_block ul>li .item_title>span{
    position: relative;
	color: inherit;
}
.second_block .content_block ul>li .item_title>a>span,
.second_block .content_block ul>li .item_title>span>span{
    position: absolute;
    right: 104%;
}
.third_block{
    background: url('img/second_bg-min.png');
    padding-top: 130px;
    position: relative;	
    padding-bottom: 170px;
}
.third_block .top_arrow{
    position: absolute;
    top: 62px;
    left: 50%;
    margin-left: -32px;
    display: inline-block;
}
.third_block .content_block>ul>li{
    width: 25%;
    padding: 15px;
}
.third_block .content_block>ul>li .item_title{
    text-align: center;
}
.third_block .content_block>ul>li .item_body{
    font-size: 24px;
    color: #0ea083;
    font-family: 'Exo 2', sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    text-align: center;
    margin-top: 25px;
}
.third_block .bottom_arrow{
    position: absolute;
    bottom: 57px;
    left: 25%;
    margin-left: -22px;
    display: inline-block;
}
.four_block{
    padding: 70px 0;
}
.four_block .content_block>ul li, .five_block .content_block>ul li{
    width: 33.333%;
    padding: 11px;
	list-style: none;
}
.four_block .content_block>ul li>div, .five_block .content_block>ul li>div{
    padding: 11px;
}
.five_block .content_block>ul li>div{
    background-size: 100% 66%;
}
.four_block .content_block>ul li>div img ,.five_block .content_block>ul li>div img{
    width: 100%;
    height: auto;
    display: inline;
    vertical-align: middle;
}
.four_block .content_block>ul li .img_block, .five_block .content_block>ul li .img_block{
    background: url('img/four_block_bg.png') no-repeat;
    background-size: 100% 100%;
    margin: -11px;
    padding: 10px;
}
.five_block .content_block>ul li .img_block div{
	max-height: 260px;
	overflow: hidden;
}
.four_block .content_block>ul li .img_block div{
    height: 266px;
    line-height: 266px;
    overflow: hidden;
    vertical-align: middle;
}
.four_block .item_title{
    font-size: 24px;
    color: #656565;
    font-family: 'Exo 2', sans-serif;
    font-weight: 500;
    text-align: center;
    margin-top: 20px;
}
.five_block .name_block{
    font-family: 'Exo 2', sans-serif;
    font-weight: 500;
    text-align: center;
    font-size: 24px;
    color: #0ea083;
    margin: 20px 0 15px;
    position: relative;
}
.five_block .name_block span.arrow{
    position: absolute;
    right: 15px;
}
.five_block .name_block span.close{
    position: absolute;
    right: 15px;
    top: 5px;
}
.five_block .name_block span:last-child i{
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.four_block .bottom_section{
    text-align: center;
    margin-top: 60px;
    margin-bottom: 65px;
}
.four_block .bottom_section button{
    width: 320px;
    height: 45px;
    border: 2px solid #0ea083;
    color: #0ea083;
    background: #fff;
    padding: 0px;
}
.four_block .bottom_section button>span{
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: relative;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    font-size: 24px;
}
.four_block .bottom_section button>span>span{
    position: absolute;
    right: 101%;
    top: 0px;
}
.four_block .bottom_section button>span>span img{
    max-width: 29px;
}
.five_block::before{
    content: '';
    display: block;
    width: 100%;
    background: url('img/comments_top.png');
    height: 95px;
}
.seven_block::after,
.five_block::after,
.page-with-form .outer-container::after,
.portfolio-page .portfolio::after{
    content: '';
    display: block;
    width: 100%;
    background: url('img/comments.png');
    height: 168px;
    margin-top: -1px;
    position: absolute;
    top: 100%;
    left: 0;
}

.five_block{
    position: relative;
}
.bg_color{
    background: #f0f0f0;
    margin-top: -1px;
    height: 760px;
}
.five_block .bg_color{
    height: 600px;
}
.five_block .title{
    margin-top: 0px;
    padding-top: 85px;
}
.five_block .toggle_block p{
    font-size: 18px;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    line-height: 26px;
    margin-bottom: 30px;
}
.five_block .toggle_block a {
    color: #0ea083;
    font-weight: bold;
}
.five_block .bottom_block{
    padding-top: 30px;
    text-align: right;
    border-radius: 3px;
    background: -webkit-gradient(linear, left bottom, left top, color-stop(69%, #f0f0f0), color-stop(107%, #bdbcbc61));
    background: -webkit-linear-gradient(bottom, #f0f0f0 69%, #bdbcbc61 107%);
    background: -o-linear-gradient(bottom, #f0f0f0 69%, #bdbcbc61 107%);
    background: linear-gradient(to top, #f0f0f0 69%, #bdbcbc61 107%);
}
.five_block .bottom_block span{
    height: 13px;
    display: inline-block;
    line-height: 0px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 500;
    font-size: 18px;
}
.five_block .content_block>ul li {
    position: relative;
    z-index: 3;
}
/*.five_block .content_block>ul li .toggle_block{
    display: none;
}*/
/* .five_block .content_block>ul li:hover .toggle_block{
    display: block;
} */
.page-with-form .bottom_arrow,
.five_block .bottom_arrow{
    position: absolute;
    z-index: 10;
    left: calc(23% + 10px);
    bottom: -100px;
}
.five_block .bottom_arrow{
    bottom: -130px;
}
.more-box-modal {
    padding-top: 20px;
}
.more-box-modal .testimonial-img {
    float: left;
    padding: 0 15px 15px 0;
}
.more-box-modal .testimonial-right {
    margin: 0 0 0 315px;
}
.ui-dialog .more-box-modal .ui-dialog-titlebar-close {
    top: 20px;
    right: 11px;
}
.more-box-modal .h6 {
    display: block;
    padding: 5px 0 0;
    margin: 10px 0 5px;
    font-size: 23px;
    color: #0ea083;
    border-top: 2px solid;
}
.five_block .name_block a,
.more-box-modal .h6 a {
    color: #0ea083;
    text-decoration: underline;
}

.six_block{
    background: url('img/contacts_bg-min.jpg') top no-repeat;
    padding-top: 195px;
    background-size: 100% 100%;
}
.six_block .title{
    margin-bottom: 0px;
}
.six_block .title>span{
    color: #fff;
}
#submit_input{
    display: none;
}
.six_block .content_block{
    margin-top: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-bottom: 50px;
}
.six_block .content_block .left_section{
    width: 100%;
    max-width: 390px;
    padding: 0px 15px;
}
.six_block .content_block .left_section ul li{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 30px;
}
.six_block .content_block .left_section ul li:last-child{
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.six_block .content_block .left_section ul li span, .six_block .content_block .left_section ul li span>a{
    font-size: 18px;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    color: #fff;
}
.six_block .content_block .left_section ul li span>a{
    display: block;
    height: 19px;
}
.six_block .content_block .left_section ul li img{
    margin-right: 10px;
}
.six_block .content_block .right_section{
    width: 100%;
    max-width: 780px;
    padding: 0px 15px;
}
.content .form-block .form-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.content .form-block .form-content>span{
    display: inline-block;
    width: 48%;
    margin-bottom: 25px;
}
.six_block .content_block .right_section form .wpcf7-not-valid {
    border: 2px solid #de312e;
    -webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.75);
}
.six_block form span.wpcf7-not-valid-tip {
    color: #f58181;
    text-shadow: 1px 1px 2px #000;
}
.six_block .content_block .right_section form input{
    background: transparent;
    height: 48px;
    border: 2px solid #fff;
    border-radius: 3px;
    padding: 0px 25px;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    color: #fff;
}
.six_block .content_block .right_section form input::-webkit-input-placeholder{ 
    color: #fff; 
}
.six_block .content_block .right_section form input:-moz-placeholder{ 
    color: #fff; 
}
.six_block .content_block .right_section form span.your-message{
    width: 100%;
}
.six_block .content_block .right_section form textarea{
    width: 100%;
    border: 2px solid #fff;
    border-radius: 3px;
    padding: 15px 25px;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    color: #fff;
    background: transparent;
    height: 135px;
    margin-bottom: 5px;
}
.six_block .content_block .right_section form textarea::-webkit-input-placeholder{ 
    color: #fff; 
}
.six_block .content_block .right_section form{
    padding-bottom: 50px;
}
.six_block .content_block .right_section form textarea:-moz-placeholder{ 
    color: #fff; 
}
.six_block .content_block .right_section .form_button{
    width: 100%;
    text-align: right;
}
.six_block .content_block .right_section .form_button label{
    display: inline-block;
}
.six_block .content_block .right_section .form_button button{
    border: 2px solid #fff;
    border-radius: 3px;
    height: 49px;
    background: #29aa90;
    color: #fff;
    width: 325px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 24px;
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.six_block .content_block .right_section .form_button button:hover{
    -webkit-box-shadow: 2px 2px 5px #000;
            box-shadow: 2px 2px 5px #000;
    -webkit-transition: 0.3s ease;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
}
.six_block .content_block .right_section .form_button button:active{
    position: relative;
    top: 2px;
    left: 2px;  
    -webkit-transition: 0.3s ease;  
    -o-transition: 0.3s ease;  
    transition: 0.3s ease;  
}
.six_block .content_block .right_section .form_button button:before{
    background: url(img/startup3.png);
    content: " ";
    width: 33px;
    height: 33px;
    margin-right: 5px;
    display: inline-block;
    margin-top: 4px;
}

/* Index Articles */
.seven_block{
	margin-top: 230px;
	position: relative;
}
.seven_block::after{
    background: url('img/comments-white.png') no-repeat;
	height: 160px;
    margin-top: -40px;
}
.seven_block .blog-post-last{
    margin: 0;
	width: 100%;
	overflow: hidden;
	z-index: 10;
    position: relative;
}
.seven_block .blog-post-last > li{
	padding: 0;
    list-style: none;
	width: 48%;
	float: left;
	font-size: 18px;
	line-height: 26px;
}
.seven_block .blog-post-last > li:last-child{
	float: right;
}
.seven_block .blog-post-last > li h2,
.seven_block .blog-post-last > li a {
	color: #0ea083;
	font-weight: normal;
}
.seven_block .blog-post-last > li a {
	font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}

article.our_works .entry-thumbnail img {
    max-width: 100%;
    height: auto;
}


.page-with-form {
    margin-bottom: -100px;
}
.page-with-form .outer-container {
    position: relative;
}
.page-with-form .outer-container::after,
.portfolio-page .portfolio::after{
    background: url('img/comments-white.png') center;
    height: 160px;
}
/* Portfolio Page ----------------------------------------- */
.portfolio-page {
}
.portfolio-page .portfolio {
    position: relative;
}
.portfolio-page .portfolio ul {
    margin: 0;
    padding: 0;
    justify-content: space-between;
}
.portfolio-page .portfolio ul li {
    list-style: none;
    width: 32%;
    min-width: 335px;
    padding-bottom: 20px;
    margin: 0 auto;
}
.portfolio-page .portfolio ul.breadcrumbs li {
	min-width: 0;
	width: auto;
}
.portfolio-page .portfolio li a {
    display: block;
    text-align: center;
}
.testimonials-page .testimonial .img_block,
.portfolio-page .portfolio li .img_block {
    background: url('img/four_block_bg.png') no-repeat;
    background-size: 100% 100%;
    padding: 13px 15px;
    width: 340px;
    margin: 0 auto;
}
.testimonials-page .testimonial .img_block div,
.portfolio-page .portfolio li .img_block div {
    height: 228px;
    line-height: 228px;
    overflow: hidden;
}
.portfolio-page .form-block .form-content>span.your-email {
    width: 100%;
}

/* Testimonials Page ----------------------------------------- */
.testimonials-page .testimonial {
    width: 350px;
    margin-bottom: 20px;
}
.testimonials-page .testimonial .img_block {
    margin-bottom: 16px;
}
.testimonials-page .flex-box {
    justify-content: space-around;
}

/* Services SubPage ----------------------------------------- */
.services-subpage .five_block .bg_color {
	height: auto;
}
.services-subpage .five_block .item_img,
.services-subpage .five_block .item_body {
	text-align: center;
    line-height: 23px;
    font-size: 17px;
}
.services-subpage .five_block .item_body h3 {
	display: block;
    font-size: 20px;
    text-transform: uppercase;
	padding: 0 0 15px;
}
.services-subpage .five_block img {
	width: auto !important;
}
.services-subpage .outer-container article {
	margin: 0 0 30px;
}
.services-subpage .outer-container .article {
	margin: 0 0 60px;
}

/* Blog Page ----------------------------------------- */
.blog-page .blog-post-list {
    padding: 0;
}
.blog-page .blog-post-list > li {
    list-style: none;
	border-bottom: 1px solid;
	margin-bottom: 20px;
}
.blog-page .blog-post-list > li:last-child {
	border: 0px none;
}
.blog-page .blog-post-list > li .date {
	font-size: 0.85em;
	font-weight: bold;
}
.blog-page .blog-post-list > li h2 {
	margin-top: 10px;
}

/* 404 Page ----------------------------------------- */
.content .page-404 .title>span {
    text-transform: unset;
}

/* Contacts Page ----------------------------------------- */
.contacts-page .contacts-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
}
.contacts-page .contacts-left,
.contacts-page .contacts-right {
    width: 50%;
    min-width: 350px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.contacts-page .contacts-left {
    width: 30%;
}
.contacts-page .contacts-left p {
    margin: 10px 0;
}
.contacts-page .contacts-right form .form_button {
    text-align: center;
}
.contacts-page .contacts-right form .send-order-button {
    height: 49px;
    background: #29aa90;
    color: #fff;
    width: 325px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 24px;
    font-weight: 300;
    font-family: 'Rubik',sans-serif;
}
#googleMap {
    height: 400px;
    margin: 36px 0;
}

footer .text_logo{
    color: #656565;
}
footer .text_logo {
    font-weight: bold;
    font-size: 30px;
}
footer{
    position: relative;
    margin-top: 2px;
    padding: 15px 0 20px;
    font-size: 17px;
}
footer::after{
    content: '';
    display: block;
    width: 100%;
    background: url(img/footer_bg_top.png);
    position: absolute;
    bottom: 100%;
    left: 0;
    height: 91px;
}
footer .container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 0 15px;
}
footer .right_block {
    text-align: right;
}
footer .copyright_block p{
    font-weight: 300;
    font-family: 'Rubik', sans-serif;
    padding: 15px 0 0;
}
footer .menu li {
    display: inline-block;
    padding: 0 0 0 15px;
    font-weight: 500;
    line-height: 20px;
}
footer .menu a {
    color: #13a285;
}
footer .menu a:hover {
    text-decoration: underline;
}

/* .four_block .content_block>ul li:hover>div, .five_block .content_block>ul li:hover>div{
    background: url('img/bg_hover.png');
    padding: 8px 8px;
    background-repeat: no-repeat;
    background-size: 100%;
}
.four_block .content_block>ul li:hover, .five_block .content_block>ul li:hover{
    padding: 7px 7px;
} */
.four_block .content_block, .five_block .content_block{
    position: relative;
}
.four_block .content_block .left, .five_block .content_block .left2{
    position: absolute;
    left: 26px;
    top: 100%;
    z-index: 10;
}
.four_block .content_block .right, .five_block .content_block .right2{
    position: absolute;
    right: 26px;
    top: 100%;
    z-index: 10;
}
.slick_ul2, .slick_ul{
    z-index: 10;
}

.more-box-modal {display: none;}
#fancybox-close {
    background: url('img/fancybox.png') -40px 0px;
    top: -10px;
    right: -30px;
}

#sendQuestion, #siteOrder {
    display: none;
    padding: 25px;
}
#siteOrder .ui-widget-content {
    font-size: 24px;
    font-family: 'Exo 2',sans-serif;
    font-weight: 500;
}
#siteOrder label {
    color: #3da38f;
}
#siteOrder input {
    font-family: 'Exo 2',sans-serif;
    margin-bottom: 10px;
    line-height: 30px;
    height: 30px;
}
#siteOrder input.wpcf7-not-valid {
    border: 1px solid #de312e;
}
.ui-widget-content .ui-widget-header {
    background: #e6e6e6; /* Old browsers */
    background: -moz-linear-gradient(top, #e6e6e6 0%, #3da38f 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#3da38f)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #e6e6e6 0%,#3da38f 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #e6e6e6 0%,#3da38f 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #e6e6e6 0%,#3da38f 100%); /* IE10+ */
    background: linear-gradient(to bottom, #e6e6e6 0%,#3da38f 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#3da38f',GradientType=0 ); /* IE6-9 */
}
body .ui-widget-overlay {
    background: #000;
    opacity: 0.7;
    filter: Alpha(Opacity=70);
}
